.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s;}
.animated.bounceIn,
.animated.bounceOut{-webkit-animation-duration:.75s;animation-duration:.75s;}
.animated.flipOutX,
.animated.flipOutY{-webkit-animation-duration:.75s;animation-duration:.75s;}
.poyavlenie1{-moz-animation:poyavlenie1 ease-in-out 2s 1 normal;-webkit-animation:poyavlenie1 ease-in-out 2s 1 normal;-ms-animation:poyavlenie1 ease-in-out 2s 1 normal;}
.poyavlenie2{-moz-animation:poyavlenie1 ease-in-out 2.5s 1 normal;-webkit-animation:poyavlenie1 ease-in-out 2.5s 1 normal;-ms-animation:poyavlenie1 ease-in-out 2.5s 1 normal;}
.poyavlenie3{-moz-animation:poyavlenie1 ease-in-out 3s 1 normal;-webkit-animation:poyavlenie1 ease-in-out 3s 1 normal;-ms-animation:poyavlenie1 ease-in-out 3s 1 normal;}
.poyavlenie2-1{-moz-animation:poyavlenie2-1 ease-in-out 2.5s 1 normal;-webkit-animation:poyavlenie2-1 ease-in-out 2.5s 1 normal;-ms-animation:poyavlenie2-1 ease-in-out 2.5s 1 normal;}
.poyavlenie2-2{-moz-animation:poyavlenie2-2 ease-in-out 2s 1 normal;-webkit-animation:poyavlenie2-2 ease-in-out 2s 1 normal;-ms-animation:poyavlenie2-2 ease-in-out 2s 1 normal;}
.poyavlenie2-3{-moz-animation:poyavlenie2-3 ease-in-out 1.5s 1 normal;-webkit-animation:poyavlenie2-3 ease-in-out 1.5s 1 normal;-ms-animation:poyavlenie2-3 ease-in-out 1.5s 1 normal;}
.poyavlenie2-4{-moz-animation:poyavlenie2-4 ease-in-out 1s 1 normal;-webkit-animation:poyavlenie2-4 ease-in-out 1s 1 normal;-ms-animation:poyavlenie2-4 ease-in-out 1s 1 normal;}
.cvet-fon1{-moz-animation:cvet-fon1 4s ease-in-out 0.1s infinite alternate;-webkit-animation:cvet-fon1 4s ease-in-out 0.1s infinite alternate;-ms-animation:cvet-fon1 4s ease-in-out 0.1s infinite alternate;}
.cvet-fon2{-moz-animation:cvet-fon2 8s ease-in-out 0.1s infinite alternate;-webkit-animation:cvet-fon2 8s ease-in-out 0.1s infinite alternate;-ms-animation:cvet-fon2 8s ease-in-out 0.1s infinite alternate;}
.cvet-fon3{-moz-animation:cvet-fon3 8s ease-in-out 0.1s infinite alternate;-webkit-animation:cvet-fon3 8s ease-in-out 0.1s infinite alternate;-ms-animation:cvet-fon3 8s ease-in-out 0.1s infinite alternate;}
@-moz-keyframes poyavlenie1{from{opacity:0;-moz-transform:translateY(-20px);}
to{opacity:1;-moz-transform:translateY(0px);}
}
@-webkit-keyframes poyavlenie1{from{opacity:0;-webkit-transform:translateY(-20px);}
to{opacity:1;-webkit-transform:translateY(0px);}
}
@-ms-keyframes poyavlenie1{from{opacity:0;-ms-transform:translateY(-20px);}
to{opacity:1;-ms-transform:translateY(0px);}
}
@-o-keyframes poyavlenie1{from{opacity:0;-o-transform:translateY(-20px);}
to{opacity:1;-o-transform:translateY(0px);}
}
@-keyframes poyavlenie1{from{opacity:0;transform:translateY(-20px);}
to{opacity:1;transform:translateY(0px);}
}
@-webkit-keyframes poyavlenie2-1{from{opacity:0;-webkit-transform:translateY(40px);}
to{opacity:1;-webkit-transform:translateY(0px);}
}
@-ms-keyframes poyavlenie2-1{from{opacity:0;-ms-transform:translateY(40px);}
to{opacity:1;-ms-transform:translateY(0px);}
}
@-o-keyframes poyavlenie2-1{from{opacity:0;-o-transform:translateY(40px);}
to{opacity:1;-o-transform:translateY(0px);}
}
@-keyframes poyavlenie2-1{from{opacity:0;transform:translateY(40px);}
to{opacity:1;transform:translateY(0px);}
}
@-moz-keyframes poyavlenie2-1{from{opacity:0;-moz-transform:translateY(40px);}
to{opacity:1;-moz-transform:translateY(0px);}
}
@-webkit-keyframes poyavlenie2-2{from{opacity:0;-webkit-transform:translateY(30px);}
to{opacity:1;-webkit-transform:translateY(0px);}
}
@-ms-keyframes poyavlenie2-2{from{opacity:0;-ms-transform:translateY(30px);}
to{opacity:1;-ms-transform:translateY(0px);}
}
@-o-keyframes poyavlenie2-2{from{opacity:0;-o-transform:translateY(30px);}
to{opacity:1;-o-transform:translateY(0px);}
}
@-keyframes poyavlenie2-2{from{opacity:0;transform:translateY(30px);}
to{opacity:1;transform:translateY(0px);}
}
@-moz-keyframes poyavlenie2-2{from{opacity:0;-moz-transform:translateY(30px);}
to{opacity:1;-moz-transform:translateY(0px);}
}
@-webkit-keyframes poyavlenie2-3{from{opacity:0;-webkit-transform:translateY(20px);}
to{opacity:1;-webkit-transform:translateY(0px);}
}
@-ms-keyframes poyavlenie2-3{from{opacity:0;-ms-transform:translateY(20px);}
to{opacity:1;-ms-transform:translateY(0px);}
}
@-o-keyframes poyavlenie2-3{from{opacity:0;-o-transform:translateY(20px);}
to{opacity:1;-o-transform:translateY(0px);}
}
@-keyframes poyavlenie2-3{from{opacity:0;transform:translateY(20px);}
to{opacity:1;transform:translateY(0px);}
}
@-moz-keyframes poyavlenie2-3{from{opacity:0;-moz-transform:translateY(20px);}
to{opacity:1;-moz-transform:translateY(0px);}
}
@-webkit-keyframes poyavlenie2-4{from{opacity:0;-webkit-transform:translateY(10px);}
to{opacity:1;-webkit-transform:translateY(0px);}
}
@-ms-keyframes poyavlenie2-4{from{opacity:0;-ms-transform:translateY(10px);}
to{opacity:1;-ms-transform:translateY(0px);}
}
@-o-keyframes poyavlenie2-4{from{opacity:0;-o-transform:translateY(10px);}
to{opacity:1;-o-transform:translateY(0px);}
}
@-keyframes poyavlenie2-4{from{opacity:0;transform:translateY(10px);}
to{opacity:1;transform:translateY(0px);}
}
@-moz-keyframes poyavlenie2-4{from{opacity:0;-moz-transform:translateY(10px);}
to{opacity:1;-moz-transform:translateY(0px);}
}
@-webkit-keyframes flipInY{0%{-webkit-transform:perspective(400px) rotate3d(0, 1, 0, 90deg);transform:perspective(400px) rotate3d(0, 1, 0, 90deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;opacity:0;}
40%{-webkit-transform:perspective(400px) rotate3d(0, 1, 0, -20deg);transform:perspective(400px) rotate3d(0, 1, 0, -20deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;}
60%{-webkit-transform:perspective(400px) rotate3d(0, 1, 0, 10deg);transform:perspective(400px) rotate3d(0, 1, 0, 10deg);opacity:1;}
80%{-webkit-transform:perspective(400px) rotate3d(0, 1, 0, -5deg);transform:perspective(400px) rotate3d(0, 1, 0, -5deg);}
100%{-webkit-transform:perspective(400px);transform:perspective(400px);}
}
@keyframes flipInY{0%{-webkit-transform:perspective(400px) rotate3d(0, 1, 0, 90deg);transform:perspective(400px) rotate3d(0, 1, 0, 90deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;opacity:0;}
40%{-webkit-transform:perspective(400px) rotate3d(0, 1, 0, -20deg);transform:perspective(400px) rotate3d(0, 1, 0, -20deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;}
60%{-webkit-transform:perspective(400px) rotate3d(0, 1, 0, 10deg);transform:perspective(400px) rotate3d(0, 1, 0, 10deg);opacity:1;}
80%{-webkit-transform:perspective(400px) rotate3d(0, 1, 0, -5deg);transform:perspective(400px) rotate3d(0, 1, 0, -5deg);}
100%{-webkit-transform:perspective(400px);transform:perspective(400px);}
}
.flipInY{-webkit-backface-visibility:visible !important;backface-visibility:visible !important;-webkit-animation-name:flipInY;animation-name:flipInY;}
@-webkit-keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn;}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
@-webkit-keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translate3d(0, -2000px, 0);transform:translate3d(0, -2000px, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translate3d(0, -2000px, 0);transform:translate3d(0, -2000px, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
.fadeInDownBig{-webkit-animation-name:fadeInDownBig;animation-name:fadeInDownBig;}
@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft;}
@-webkit-keyframes fadeInLeftBig{0%{opacity:0;-webkit-transform:translate3d(-2000px, 0, 0);transform:translate3d(-2000px, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInLeftBig{0%{opacity:0;-webkit-transform:translate3d(-2000px, 0, 0);transform:translate3d(-2000px, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
.fadeInLeftBig{-webkit-animation-name:fadeInLeftBig;animation-name:fadeInLeftBig;}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight;}
@-webkit-keyframes fadeInRightBig{0%{opacity:0;-webkit-transform:translate3d(2000px, 0, 0);transform:translate3d(2000px, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInRightBig{0%{opacity:0;-webkit-transform:translate3d(2000px, 0, 0);transform:translate3d(2000px, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
.fadeInRightBig{-webkit-animation-name:fadeInRightBig;animation-name:fadeInRightBig;}
@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;}
@-webkit-keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translate3d(0, 2000px, 0);transform:translate3d(0, 2000px, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translate3d(0, 2000px, 0);transform:translate3d(0, 2000px, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
.fadeInUpBig{-webkit-animation-name:fadeInUpBig;animation-name:fadeInUpBig;}
@-webkit-keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
@keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
.fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut;}
@-webkit-keyframes fadeOutDown{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
}
@keyframes fadeOutDown{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
}
.fadeOutDown{-webkit-animation-name:fadeOutDown;animation-name:fadeOutDown;}
@-webkit-keyframes fadeOutDownBig{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(0, 2000px, 0);transform:translate3d(0, 2000px, 0);}
}
@keyframes fadeOutDownBig{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(0, 2000px, 0);transform:translate3d(0, 2000px, 0);}
}
.fadeOutDownBig{-webkit-animation-name:fadeOutDownBig;animation-name:fadeOutDownBig;}
@-webkit-keyframes fadeOutLeft{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
}
@keyframes fadeOutLeft{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
}
.fadeOutLeft{-webkit-animation-name:fadeOutLeft;animation-name:fadeOutLeft;}
@-webkit-keyframes fadeOutLeftBig{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(-2000px, 0, 0);transform:translate3d(-2000px, 0, 0);}
}
@keyframes fadeOutLeftBig{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(-2000px, 0, 0);transform:translate3d(-2000px, 0, 0);}
}
.fadeOutLeftBig{-webkit-animation-name:fadeOutLeftBig;animation-name:fadeOutLeftBig;}
@-webkit-keyframes fadeOutRight{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
}
@keyframes fadeOutRight{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
}
.fadeOutRight{-webkit-animation-name:fadeOutRight;animation-name:fadeOutRight;}
@-webkit-keyframes fadeOutRightBig{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(2000px, 0, 0);transform:translate3d(2000px, 0, 0);}
}
@keyframes fadeOutRightBig{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(2000px, 0, 0);transform:translate3d(2000px, 0, 0);}
}
.fadeOutRightBig{-webkit-animation-name:fadeOutRightBig;animation-name:fadeOutRightBig;}
@-webkit-keyframes fadeOutUp{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
}
@keyframes fadeOutUp{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
}
.fadeOutUp{-webkit-animation-name:fadeOutUp;animation-name:fadeOutUp;}
@-webkit-keyframes fadeOutUpBig{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(0, -2000px, 0);transform:translate3d(0, -2000px, 0);}
}
@keyframes fadeOutUpBig{0%{opacity:1;}
100%{opacity:0;-webkit-transform:translate3d(0, -2000px, 0);transform:translate3d(0, -2000px, 0);}
}
.fadeOutUpBig{-webkit-animation-name:fadeOutUpBig;animation-name:fadeOutUpBig;}
@-webkit-keyframes cvet-fon1{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-ms-keyframes cvet-fon1{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-o-keyframes cvet-fon1{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-keyframes cvet-fon1{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-moz-keyframes cvet-fon1{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-webkit-keyframes cvet-fon2{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-ms-keyframes cvet-fon2{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-o-keyframes cvet-fon2{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-keyframes cvet-fon2{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-moz-keyframes cvet-fon2{0%{background-color:#0065EC;}
25%{background-color:#005EFF;}
50%{background-color:#3671FF;}
75%{background-color:#5F36FF;}
100%{background-color:#7636FF;}
}
@-webkit-keyframes cvet-fon3{0%{background-color:rgb(2, 178, 67);}
100%{background-color:rgb(0, 196, 167);}
}
@-ms-keyframes cvet-fon3{0%{background-color:rgb(2, 178, 67);}
100%{background-color:rgb(0, 196, 167);}
}
@-o-keyframes cvet-fon3{0%{background-color:rgb(2, 178, 67);}
100%{background-color:rgb(0, 196, 167);}
}
@-keyframes cvet-fon3{0%{background-color:rgb(2, 178, 67);}
100%{background-color:rgb(0, 196, 167);}
}
@-moz-keyframes cvet-fon3{0%{background-color:rgb(2, 178, 67);}
100%{background-color:rgb(0, 196, 167);}
}

.blog h2{
	font-size: 35px;
	margin-bottom: 0px;
	margin-top: 20px;
}

/* Блок сообщения */
.alerttt {
    padding: 0px;
    background-color: #254d57;
    color: white;
    
    display: block;
max-width: 450px;
height:45px;
position: fixed;
left: 15px;
bottom: 0px;
z-index: 99999;
-webkit-box-shadow: 4px 4px 8px 0px rgba(255, 255, 255, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(255, 255, 255, 0.2);
box-shadow: 4px 4px 8px 0px rgba(255, 255, 255, 0.2);
}

/* Крестик */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 26px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
    padding:10px;
}

.closebtn:hover {
    color: black;
}
@media (max-width: 960px) {
    .alerttt img {width:80%;}
    .alerttt{left: 0px;}
}

.favorites-mark {
  display:none;
}